Change Log‎ > ‎

1.0.8

posted Oct 1, 2011, 8:31 AM by Travis Roman
New: Prompt to install a predefined whitelist of "safe" scripts when performing initial setup and selecting Blocking Mode. The whitelist is small at the moment—including only Google Libraries APIs, jQuery, and Prototype.
Fix: Popover no longer slides around when navigating while having it open.
Fix: Poppy no longer uses white-space: nowrap.
Comments